<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\UserRating;
use App\Models\User;
use App\Http\Requests\TeacherRatingRequest;

class RatingController extends Controller
{
    /**
     * get reviews by active teaachers
     */
     public  function index($id)
     {
        $getreviews=UserRating::with('User','studnet')->where('user_id',$id)->get();
        //dd($getreviews);
        return view('admin.Teachers.reviews',compact('getreviews'));

     }

     

  /**
   *  get reviews by ID 
   */
     public function edit($id)
     {
        $editreview=UserRating::with('User')->where('id',$id)->first();
        //dd($editreview);
        return view('admin.Reviews.editreview',compact('editreview'));
        
     }

     /**
      * get reviews by update
      */
      public function update(TeacherRatingRequest $request)
      {
         $request->validated();
         $id=$request->id;
         $updaterating=UserRating::find($id);
         $input=$request->all();
         //dd($input);
         $result=$updaterating->update($input);
         if($result)
         {return redirect()->route('admin.teacherlist')->with('message','Rating added  Succesfully');}
         else{return redirect()->back()->with('message','Some Error Occur Please Try again');}

        
      }

      /**
       * delete revieews
       */
      public function delete($id)
      {
         $deleterating=UserRating::findorfail($id);
         $deleterating->delete();
         return redirect()->back()->with('messsage','rating deleted succesfully');
        
      }
}