<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class TeacherStoreRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\ValidationRule|array<mixed>|string>
     */
    public function rules(): array
    {
        return [
            'image'=>'required',
             'type'=>'required',
             'firstname'=>'required',
             'lastname'=>'required',
             'email'=>'required',
             'password'=>'required',
             'phone_number'=>'required',
             'description'=>'required',
        ];
    }
}