<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserRating extends Model
{
    use HasFactory;
  protected $table="users_rating";

    protected $fillable=[
        'user_id',
        'student_id',
        'rating',
        'description', 
        'created_at',
        'updated_at',
    ];


    public function user()
    {
        return $this->hasOne('App\Models\User','id','user_id');

    }


    public function studnet()
    {
        return $this->hasOne('App\Models\User','id','student_id');
    }
}