@extends('Layout.master')
@section('content')
<div class="main-content side-content pt-0">
    <div class="main-container container-fluid">
        <div class="inner-body">
            <div class="page-header">
                <div>
                    <h2 class="main-content-title tx-24 mg-b-5">Reviews</h2>
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Aboffy</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Review List</li>
                    </ol>
                </div>
            </div>
            <div class="row d-flex justify-content-center ">
                <div class="col-md-8">
                    @if(isset($getreviews))
                    @foreach($getreviews as $reviewss)
                    <div class="card reviewshadow">
                        <img src="" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">
                                {{$reviewss && $reviewss->studnet ? $reviewss->studnet->firstname:''}}
                            </h5>
                            @if ($reviewss->rating)
                            @for ($i = 1; $i <= $reviewss->rating; $i++)
                                <i class="fe fe-star"></i>
                                @endfor
                                @endif
                                <p class="card-text">{{$reviewss?$reviewss->description:''}}</p>
                                <a href="{{route('edit.reviews',$reviewss?$reviewss->id:'')}}" class="btn btn-sm btn-info">
                                    <i class="fe fe-edit-2"></i>
                                </a>
                                <a href="{{route('delete.reviews',$reviewss?$reviewss->id:'')}}" class="btn btn-sm btn-danger" onclick="return confirm('Are you sure you want to delete?')">
                                    <i class="fe fe-trash"></i>
                                </a>
                        </div>
                    </div>
                    @endforeach
                    @else
                    <p>No Review Available</p>
                    @endif
                </div>
            </div>
            <div class="modal fade" id="modall" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel"></h5>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                            Are you sure you want to delete ?
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">No</button>
                            <button type="button" class="btn btn-primary">Yes</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection