@extends('website.layout.master')
@section('content')
<div id="profile-section" class="container tabcontent">
    <div class="container ">
        <div class="row align-items-center mt-12">
            <div class="col-md-4">
                <div class="row">
                    <div class="col-12 ">
                        <div class="img d-flex justify-content-center p-4">
                            @if($getusers->image)

                            <img class="img-fluid  bdr" src="{{$getusers?$getusers->image:''}}" width="150" height="150"
                                alt="">

                            @else
                            <img class="img-fluid  bdr" src="{{asset('assets/images/imagee.png')}}" width="150"
                                height="150" alt="">
                            @endif


                        </div>
                        <div class="tabs">
                            <button class="tablinks w-100 tabsbtnn mt-2"
                                onclick="openTab(event, 'profile-section')">Profile</button>
                        </div>
                        @if(Auth::user() && Auth::user()->type =='TEACHER')
                        <div class="tabs">
                            <button class="tablinks w-100 tabsbtnn mt-2"
                                onclick="openTab(event, 'review-section')">Review</button>
                        </div>
                        @endif
                    </div>
                </div>
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-12 mt-3 mx-2">
                        <h3>Basic Information</h3>
                        <hr class="underlinee">
                    </div>
                    <div class="col-md-6 mb-3">
                        <div class="username d-flex">
                            <i class="fas fa-user mt-1"></i>
                            <p class="mx-2">{{$getusers?$getusers->firstname:''}}</p>
                        </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <div class="username d-flex">
                            <i class="fas fa-envelope mt-1"></i>
                            <p class="mx-2">{{$getusers?$getusers->email:''}}</p>
                        </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <div class="username d-flex">
                            <i class="fas fa-phone mt-1"></i>
                            <p class="mx-2">{{$getusers?$getusers->phone_number:''}}</p>
                        </div>
                    </div>
                    {{-- <div class="col-md-6 mb-3">
                        <div class="username d-flex">
                            <i class="fas fa-clock mt-1"></i>
                            <p class="mx-2">03:09</p>
                        </div>
                    </div> --}}
                </div>
            </div>
        </div>
    </div>
</div>
<div id="review-section" class="container  tabcontent" style="display: none;">
    <div class="container ">
        <div class="row align-items-center mt-12">
            <div class="col-md-4">
                <div class="row">
                    <div class="col-12 ">
                        <div class="img d-flex justify-content-center p-4">
                            @if($getusers->image)
                            <img class="img-fluid  bdr" src="{{$getusers?$getusers->image:''}}" width="150" height="150"
                                alt="">
                            @else
                            <img class="img-fluid  bdr" src="{{asset('assets/images/imagee.png')}}" width="150"
                                height="150" alt="">
                            @endif
                        </div>
                        <div class="tabs">
                            <button class="tablinks w-100 tabsbtnn mt-2"
                                onclick="openTab(event, 'profile-section')">Profile</button>
                        </div>
                        @if(Auth::user() && Auth::user()->type =='TEACHER')
                        <div class="tabs">

                            <button class="tablinks w-100 tabsbtnn mt-2"
                                onclick="openTab(event, 'review-section')">Review</button>
                        </div>
                        @endif
                    </div>
                </div>
            </div>

            <div class="col-md-8">
                <div class="row">
                    <div class="col-12 mt-3 mx-2">
                        <h3>Review's</h3>
                        <hr class="underlinee">
                    </div>
                    @if($getreviews)
                    @foreach($getreviews as $review)
                    <div class="col-md-6 mt-3">
                        <div class="card portalcard">
                            <div class="card-body">
                                <div class="cardheader d-flex ">
                                    <div class="cardimg">
                                        <img src="{{asset('assets/images/man (1).png')}}" alt="">
                                    </div>
                                    {{-- Anomyus Name --}}
                                    <div class="cardheading mt-1 mx-3">
                                        <h4 class="card-title">anonymous</h4>
                                    </div>
                                    <div class="cardicon mt-1">
                                        @if ($review->rating)
                                        @for($i = 1; $i <= $review->rating; $i++)
                                            <i class="fa fa-star"></i>
                                            @endfor
                                            @endif
                                    </div>
                                </div>
                                <p class="card-text" style="max-height: 150px; overflow-y: auto;">
                                    {{$review?$review->description:''}}
                                </p>
                            </div>
                        </div>
                    </div>
                    @endforeach
                    @endif
                    {{-- <div class="col-md-6 mt-3">
                        <div class="card portalcard">
                            <div class="card-body">
                                <div class="cardheader d-flex ">
                                    <div class="cardimg">
                                        <img src="{{asset('assets/images/man (1).png')}}" alt="">
                </div>
                <div class="cardheading mt-1 mx-3">
                    <h4 class="card-title">Abc</h4>
                </div>
                <div class="cardicon mt-1">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
            </div>
            <p class="card-text" style="max-height: 150px; overflow-y: auto;">Some quick example
                text to build on the card title and make up the bulk of the card's content.lorem
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Assumenda provident
                quisquam incidunt unde ex tempora! Impedit earum odio dolor hic, vero cupiditate
                unde molestiae. Qui vero accusamus modi quo? Tempore. Lorem ipsum dolor sit amet
                consectetur, adipisicing elit. Aliquid dicta deserunt vel soluta architecto!
                Laudantium nemo impedit, doloremque pariatur a saepe eos vel mollitia blanditiis
                sapiente itaque sint, omnis quo!</p>
        </div>
    </div>
</div> --}}
</div>
</div>
</div>
</div>
</div>
@endsection