<?php $__env->startSection('content'); ?>
<div class="hero-section-5 section">
    <div class="shape-2">
        <img data-aos="fade-right" data-aos-delay="1200" src="<?php echo e(asset('assets/images/shape/shape-4.png')); ?>" alt="">
    </div>
    <div class="shape-4">
        <img data-aos="fade-left" data-aos-delay="1400" src="<?php echo e(asset('assets/images/shape/shape-6.png')); ?>" alt="">
    </div>
    <div class="container">
        <div class="row justify-content-center align-items-center ">
            <div class="col-lg-6">
                <div class="hero-content-5">
                    <h2 class="title" data-aos="fade-up" data-aos-delay="400">Great <span>Online</span> Learning
                        Platform to Develop Skill</h2>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="hero-images-5" data-aos="fade-up" data-aos-delay="400">
                    <div class="image">
                        <img src="<?php echo e(asset('assets/images/hero-5.png')); ?>" alt="">
                    </div>
                    <div class="shape-1 parallaxed">
                        <img src="<?php echo e(asset('assets/images/shape/shape-3.png')); ?>" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section courses-5-section section-padding">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-md-8">
                <div class="section-title" data-aos="fade-up" data-aos-delay="200">
                    <h2 class="title">Choose Your Teachers</h2>
                </div>
            </div>
            <div class="col-lg-4 col-md-4" data-aos="fade-up" data-aos-delay="200">
                <div class="text-end">
                    <a class="btn" href="<?php echo e(route('web.teachers')); ?>">View All Teacher's</a>
                </div>
            </div>
        </div>
        <div class="courses-5-wrapper">
            <div class="row">
                <?php
                $count = 0;
                ?>
                <?php if(isset($getallteacher)): ?>
                <?php $__currentLoopData = $getallteacher; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tech): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                $count++;
                ?>
                <div class="col-lg-3 col-sm-6" <?php if($count> 4 ): ?> style="display:none" <?php endif; ?>>
                    <div class="single-course" data-aos="fade-up" data-aos-delay="200">
                        <div class="courses-image">

                            <a href="<?php echo e(route('single.teachers',$tech?$tech->id:'')); ?>">
                                <?php if($tech->image): ?>
                                <img height="200" width="100" src="<?php echo e($tech?$tech->image:''); ?>" alt="Courses">
                                <?php endif; ?>
                                

                            </a>
                        </div>
                        <div class="courses-content">
                            <div class="courses-author">
                                <div class="mx-auto">
                                    <h4 class="name">
                                        <?php echo e($tech?$tech->firstname:''); ?> <?php echo e($tech?$tech->lastname:''); ?>

                                    </h4>
                                </div>
                            </div>
                        </div>
                        <div class="courses-meta">
                            <div class="course-enroll-rating d-flex mx-auto">
                                <?php if($tech->user && $tech->user->rating): ?>
                                <?php for($i = 1; $i <= $tech->user->rating; $i++): ?>
                                    <i class="color_star fa fa-star"></i>
                                    <?php endfor; ?>
                                    <?php for($i = $tech->user->rating + 1; $i <= 5; $i++): ?><i class="color_star far fa-star">
                                        </i>
                                        <?php endfor; ?>
                                        <span class="rating"><?php echo e($tech->user->rating); ?></span>
                                        <?php else: ?>
                                        <?php for($i = 1; $i <= 5; $i++): ?><i class="color_star far fa-star"></i>
                                            <?php endfor; ?>
                                            <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php endif; ?>
            </div>..
        </div>
    </div>
</div>
<div class="section features-6-section section-padding"
    style="background-image: url(assets/images/bg/features-bg.png);">
    <div class="container">
        <div class="features-6-wrapper">
            <div class="section-title text-center" data-aos="fade-up" data-aos-delay="200">
                <h2 class="title">Designed to be effortless for everyone</h2>
            </div>
            <div class="features-6-item-wrapper">
                <div class="row">
                    <div class="col-lg-4 col-md-4">
                        <div class="features-6-item text-center" data-aos="fade-up" data-aos-delay="200">
                            <div class="features-6-icon">
                                <img src="assets/images/features/f-icon-13.png" alt="">
                            </div>
                            <div class="features-6-content">
                                <h3 class="title">Learn the latest skills </h3>
                                <p>Start streaming on-demand video lectures today from top Teacher's in
                                    subjects like business.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4">
                        <div class="features-6-item text-center" data-aos="fade-up" data-aos-delay="200">
                            <div class="features-6-icon">
                                <img src="assets/images/features/f-icon-14.png" alt="">
                            </div>
                            <div class="features-6-content">
                                <h3 class="title">Best Teacher's</h3>
                                <p>Start streaming on-demand video lectures today from top Teacher's in
                                    subjects like business.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4">
                        <div class="features-6-item text-center" data-aos="fade-up" data-aos-delay="200">
                            <div class="features-6-icon">
                                <img src="assets/images/features/f-icon-15.png" alt="">
                            </div>
                            <div class="features-6-content">
                                <h3 class="title">Lifetime Access</h3>
                                <p>Start streaming on-demand video lectures today from top Teacher's in
                                    subjects like business.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section access-course-section certificate-2-section section-padding-02 mb-5">
    <div class="container">
        <div class="access-course-wrapper certificate-2-wrapper"
            style="background-image: url(assets/images/bg/certificate-2-bg.png);">
            <div class="row">
                <div class="col-xl-6">
                    <div class="access-course-img" data-aos="fade-up" data-aos-delay="200">
                        <img src="assets/images/access-img.png" alt="">
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="access-course-content" data-aos="fade-up" data-aos-delay="200">
                        <h2 class="title">Get Certified, Get Ahead with Our Programs</h2>
                        <p>Top Teacher's from around the world teach millions of students on Gostudy. We
                            provide the tools and skills to teach what you love.</p>
                        <a class="btn" href="<?php echo e(route('web.teachers')); ?>">Explore More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section call-to-action-section call-to-action-5-section mt-5">
    <div class="container">
        <div class="call-to-action-wrapper call-to-action-5-wrapper"
            style="background-image: url(assets/images/bg/d-marketing-bg.png);">
            <div class="call-to-action-image">
                <div class="image" data-aos="fade-up" data-aos-delay="200">
                    <img src="<?php echo e(asset('assets/images/cta-2-img.png')); ?>" alt="">
                </div>
            </div>
            <div class="call-to-action-content" data-aos="fade-up" data-aos-delay="200">
                <h2 class="title">Start today and get certified in Fundamentals of digital marketing </h2>
                <a class="btn" href="<?php echo e(route('student.signup')); ?>">Sign Up Now</a>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerpanel/public_html/abofyy/resources/views/website/index.blade.php ENDPATH**/ ?>