<?php $__env->startSection('content'); ?>

<div class="section top-courses-3-section mb-3">
    <div class="container">
        <div class="hero-content-5">
            <h2 class="title" data-aos="fade-up" data-aos-delay="400">Search Your <span>Teacher</span></h2>
        </div>
        <div class="hero-form col-md-6">
            <form method="post" action="<?php echo e(route('search.teachers')); ?>">
                <?php echo csrf_field(); ?>
                <input type="text" class="w-100" name="teacher_name" placeholder="What do you want to learn?" required>
                <button class="btn btn-hover-heading-color" type="submit"><i
                        class="fa fa-search text-white"></i></button>
            </form>
        </div>
        <div class="top-courses-wrapper mt-5">
            <div class="section-title text-center">
                <h2 class="title">Explore Popular Teacher</h2>
            </div>
            <div class="top-courses-content-wrapper">
                <div class="row">
                    <?php
                    $count = 0;
                    ?>
                    <?php if(isset($data)): ?>
                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
                    $count++;
                    ?>
                    <div class="col-lg-3 col-sm-6 course-cooking" <?php if($count> 12): ?> style="display:none;" <?php endif; ?>>
                        <div class="single-course">
                            <div class="courses-image">

                                <a href="<?php echo e(route('single.teachers',$d?$d->id:'')); ?>">
                                    <?php if($d->image): ?>
                                    <img height="200" width="100" src="<?php echo e($d?$d->image:''); ?>" alt="Courses">
                                    <?php endif; ?>
                                    

                                </a>
                            </div>
                            <div class="courses-content">
                                <div class="courses-author">
                                    <h4 class="name mx-auto"><?php echo e($d?$d->firstname:''); ?> <?php echo e($d?$d->lastname:''); ?></h4>
                                </div>
                            </div>
                            <div class="courses-meta">
                                <div class="course-enroll-rating mx-auto">
                                    <div class="cardicon mt-1">
                                        <div class="cardicon mt-1 d-flex">
                                            <?php if($d->user && $d->user->rating): ?>
                                            <?php for($i = 1; $i <= $d->user->rating; $i++): ?>
                                                <i class="color_star fa fa-star"></i>
                                                <?php endfor; ?>
                                                <?php for($i = $d->user->rating + 1; $i <= 5; $i++): ?> <i
                                                    class="color_star far fa-star"></i>
                                                    <?php endfor; ?>
                                                    <span class="rating"><?php echo e($d->user->rating); ?></span>
                                                    <?php else: ?>
                                                    <?php for($i = 1; $i <= 5; $i++): ?> <i class="color_star far fa-star"></i>
                                                        <?php endfor; ?>
                                                        <?php endif; ?>


                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </div>
                <div class="row mx-auto mt-2" <?php if($count < 12): ?> style="display:none;" <?php endif; ?>>
                    <div class="mx-auto col-2">
                        <button id="viewAllButton" class="btn">View All</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script>
document.addEventListener('DOMContentLoaded', function() {
    var viewAllButton = document.getElementById('viewAllButton');
    viewAllButton.addEventListener('click', function() {
        var hiddenItems = document.querySelectorAll('.course-cooking[style="display:none;"]');
        hiddenItems.forEach(function(item) {
            item.style.display = 'block';
        });
        viewAllButton.style.display = 'none';
    });
});
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerpanel/public_html/abofyy/resources/views/website/teacher.blade.php ENDPATH**/ ?>