<?php $__env->startSection('content'); ?>

<?php if(session()->has('message')): ?>
<div class="row">
    <div class="col-md-12 d-flex justify-content-end align-items-center ">
        <div class="alert alert-success alert-dismissible fade show col-md-4 " role="alert">
            <div class="d-flex justify-content-between align-items-center">
                <div>
                    <?php echo e(session('message')); ?>

                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>

<div class="section contact-form-section mb-5">
    <div class="container">
        <div class="contact-form-wrapper">
            <div class="row">
                <div class="col-lg-6 d-flex justify-content-center align-items-center no-display">
                    <img class="img-fluid" src="<?php echo e(asset('assets/images/signup.png')); ?>" alt=""
                        style="max-width: 100%; max-height: 100%;">
                </div>
                <div class="col-lg-6">
                    <div class="contact-form">
                        <h6 class="title" style="font-size: 24px;">Register As <span
                                style="color: #6d5fed;">Student</span></h6>
                        <form method="post" action="<?php echo e(route('studnet.register')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="type" value="STUDENT" />
                            <div class="row">
                                <div class="col-md-12 col-sm-12">
                                    <div class="single-form">
                                        <input type="text" name="firstname" placeholder="Enter Your First Name">
                                        <?php $__errorArgs = ['firstname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-sm-12">
                                    <div class="single-form">
                                        <input type="text" name="lastname" placeholder="Enter Your Last Name">
                                        <?php $__errorArgs = ['lastname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-sm-12">
                                    <div class="single-form">
                                        <input type="email" name="email" placeholder="Enter Your Email">
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-sm-12">
                                    <div class="single-form">
                                        <input type="number" name="phone_number" placeholder="Enter Your Phone Number">
                                        <?php $__errorArgs = ['phone_number'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-sm-12">
                                    <div class="single-form d-flex align-items-center justify-content-end">
                                        <input type="password" id="passwordField" placeholder="Enter Your Password"
                                            style="position: relative;" name="password">


                                        <span toggle="#passwordField"
                                            class="fa fa-fw fa-eye field-icon toggle-password me-4"
                                            style="cursor: pointer; color: #6d5fed;position: absolute;"></span>

                                    </div>
                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="color:red;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-sm-12">
                                    <div class="upload__box d-flex">
                                        <div class="upload__btn-box">
                                            <label class="upload__btn">
                                                <p>Upload images</p>
                                                <input type="file" multiple="" data-max_length="20"
                                                    class="upload__inputfile" name="image">
                                            </label>
                                            <div class="upload__img-wrap"></div>
                                            <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color:red;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-12">
                                    <div class="contact-btn">
                                        <button class="btn-primary" type="submit">Register</button>
                                    </div>
                                    <div class="mt-2">
                                        <p>Already Have An Account? <a href="<?php echo e(route('login')); ?>">Login </a></p>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerpanel/public_html/abofyy/resources/views/website/auth/register.blade.php ENDPATH**/ ?>