<?php $__env->startSection('content'); ?>
<style>
    .rate {
        float: left;
        height: 46px;
        padding: 0 10px;
    }

    .rate:not(:checked)>input {
        position: absolute;
        top: -9999px;
    }

    .rate:not(:checked)>label {
        float: right;
        width: 1em;
        overflow: hidden;
        white-space: nowrap;
        cursor: pointer;
        font-size: 30px;
        color: #ccc;
    }

    .rate:not(:checked)>label:before {
        content: '★ ';
    }

    .rate>input:checked~label {
        color: #ffc700;
    }

    .rate:not(:checked)>label:hover,
    .rate:not(:checked)>label:hover~label {
        color: #deb217;
    }

    .rate>input:checked+label:hover,
    .rate>input:checked+label:hover~label,
    .rate>input:checked~label:hover,
    .rate>input:checked~label:hover~label,
    .rate>label:hover~input:checked~label {
        color: #c59b08;
    }
</style>
<div class="main-content side-content pt-0">
    <div class="main-container container-fluid ">
        <div class="inner-body">
            <!-- Page Header -->
            <div class="page-header">
                <div>
                    <h2 class="main-content-title tx-24 mg-b-5">Review List</h2>
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Aboffy</a></li>
                        <li class="breadcrumb-item active" aria-current="page">User List</li>
                    </ol>
                </div>
            </div>
            <!-- End Page Header -->
            <!--Row-->
            <form method="post" action="<?php echo e(route('update.reviews')); ?>">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="id" value="<?php echo e($editreview ?$editreview->id:''); ?>" />
                <div class="row d-flex justify-content-center p-5 reviewForm">
                    <div class="col-md-10">
                        <div class="mb-3">
                            <label class="form-label text-dark">Teacher Name</label>
                            <select type="text" class="form-control p-2" placeholder="Enter Name" name="user_id">
                                <option value="<?php echo e($editreview && $editreview->User? $editreview->User->id:''); ?>">
                                    <?php echo e($editreview && $editreview->User? $editreview->User->firstname:''); ?>

                                </option>
                            </select>
                        </div>
                        <label class="form-label text-dark">Rating</label>
                        <div class="mb-3">
                            <div class="rate">
                                <input type="radio" id="star5" name="rating" value="5" />
                                <label for="star5" title="text">5 stars</label>
                                <input type="radio" id="star4" name="rating" value="4" />
                                <label for="star4" title="text">4 stars</label>
                                <input type="radio" id="star3" name="rating" value="3" />
                                <label for="star3" title="text">3 stars</label>
                                <input type="radio" id="star2" name="rating" value="2" />
                                <label for="star2" title="text">2 stars</label>
                                <input type="radio" id="star1" name="rating" value="1" />
                                <label for="star1" title="text">1 star</label>
                            </div>
                        </div>
                        <div class="mb-3">
                            <label for="exampleInputPassword1" class="form-label text-dark"></label>
                            <textarea name="description" id="" class="form-control p-2" rows="6" placeholder="Enter message"><?php echo e($editreview?$editreview->description:''); ?></textarea>
                        </div>
                        <div class="col-md-12 justify-content-end d-flex mt-3 gap-2">
                            <button class="btn ripple btn-outline-primary btn-rounded" class="btn ripple btn-primary" data-bs-target="#modaldemo4" data-bs-toggle="modal" href="" type="submit" onclick="return confirm('Are you sure you want to update?')">Save</button>
                        </div>
                        <div class=" modal" id="modaldemo1">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content modal-content-demo">
                                    <div class="modal-body">
                                        <p>Are you sure you want to delete this user?</p>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn ripple btn-secondary" data-bs-dismiss="modal" type="button">no</button>
                                        <button class="btn ripple btn-primary" type="button">yes
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="modal" id="modaldemo4">
                            <div class="modal-dialog modal-dialog-centered" role="document">
                                <div class="modal-content tx-size-sm">
                                    <div class="modal-body tx-center pd-y-20 pd-x-20">
                                        <button aria-label="Close" class="btn-close float-end" data-bs-dismiss="modal" type="button" "></button>
                                        <i class=" icon ion-ios-checkmark-circle-outline tx-100 tx-success lh-1 mg-t-20 d-inline-block"></i>
                                            <p class="mg-b-20 mg-x-20">Your Settings has been saved</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerpanel/public_html/abofyy/resources/views/admin/Reviews/editreview.blade.php ENDPATH**/ ?>