<?php

if (!function_exists('initials')) {
    /**
     * Get the initials of a given name.
     *
     * @param  string  $name
     * @return string
     */
    function initials($name)
    {
        $parts = explode(" ", $name);
        $initials = '';
        foreach ($parts as $part) {
            $initials .= substr($part, 0, 1);
        }
        return $initials;
    }
}
?>