<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Symfony\Component\HttpFoundation\Response;
use App\Models\User;
use Illuminate\Support\Facades\Auth;
class IsAdmin
{
 
    public function handle(Request $request, Closure $next)
    {

        if (Auth::check() && Auth::user()->type == User::TYPE_ADMIN) {

            return $next($request);
        }
        return redirect()->route('abofyy.home');
    }
}