<!DOCTYPE html>
<html lang="en" id="demo">

<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport" />
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="{{asset('admin/assets/landing/images/Abofyy-logos_transparent.png')}}" />
    <!-- Title -->
    <title>Abofyy - Dashboard</title>
    <!-- Bootstrap css-->
    <link id="style" href="{{asset('admin/assets/plugins/bootstrap/css/bootstrap.min.css')}}" rel="stylesheet" />
    <!-- Icons css-->
    <link href="{{asset('admin/assets/plugins/web-fonts/icons.css')}}" rel="stylesheet" />
    <link href="{{asset('admin/assets/plugins/web-fonts/font-awesome/font-awesome.min.css')}}" rel="stylesheet" />
    <link href="{{asset('admin/assets/plugins/web-fonts/plugin.css')}}" rel="stylesheet" />
    <!-- Style css-->
    <link href="{{asset('admin/assets/css/style.css')}}" rel="stylesheet" />
    <!-- Select2 css-->
    <link href="{{asset('admin/assets/plugins/select2/css/select2.min.css')}}" rel="stylesheet" />
    <!-- Mutipleselect css-->
    <link rel="stylesheet" href="{{asset('admin/assets/plugins/multipleselect/multiple-select.css')}}" />

</head>

<body class="ltr main-body leftmenu">

    <div id="global-loader">
        <img src="{{asset('admin/assets/img/loader.svg')}}" class="loader-img" alt="Loader" />
    </div>

    <div class="page">
        @include('Layout.Partial.header')
        @yield('content')
        @include('Layout.Partial.footer')
    </div>
    @include('Layout.Partial.sidebar')
</body>

<a href="#top" id="back-to-top"><i class="fe fe-arrow-up"></i></a>

@stack('scripts')

<script src="{{asset('admin/assets/plugins/jquery/jquery.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/ratings-2/jquery.star-rating.js')}}"></script>
<script src="{{asset('admin/assets/plugins/bootstrap/js/popper.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/bootstrap/js/bootstrap.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/chart.js/Chart.bundle.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/peity/jquery.peity.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/select2/js/select2.min.js')}}"></script>
<script src="{{asset('admin/assets/js/select2.js')}}"></script>
<script src="{{asset('admin/assets/plugins/perfect-scrollbar/perfect-scrollbar.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/sidemenu/sidemenu.js')}}"></script>
<script src="{{asset('admin/assets/plugins/sidebar/sidebar.js')}}"></script>
<script src="{{asset('admin/assets/plugins/raphael/raphael.min.js')}}"></script>
<script src="{{asset('admin/assets/plugins/morris.js/morris.min.js')}}"></script>
<script src="{{asset('admin/assets/js/circle-progress.min.js')}}"></script>
<script src="{{asset('admin/assets/js/chart-circle.js')}}"></script>
<script src="{{asset('admin/assets/js/index.js')}}"></script>
<script src="{{asset('admin/assets/js/themeColors.js')}}"></script>
<script src="{{asset('admin/assets/js/sticky.js')}}"></script>
<script src="{{asset('admin/assets/js/custom.js')}}"></script>

</html>