@extends('website.layout.master')
@section('content')
<div class="section report-career-2-section section-padding-02">
    <div class="container">
        <div class="report-career-2-wrapper">
            <div class="row">
                <div class="col-xl-7 col-lg-6">
                    <div class="report-career-2-img-wrapper">
                        <div class="report-career-2-img-sm">
                            <div class="report-career-2-img img-1">
                                <img src="{{asset('assets/images/career-sm-1.jpg')}}" alt="">
                            </div>
                            <div class="report-career-2-img img-2">
                                <img src="{{asset('assets/images/career-sm-2.jpg')}}" alt="">
                            </div>
                        </div>
                        <div class="report-career-2-img-big">
                            <img src="{{asset('assets/images/career-big2.jpg')}}" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-xl-5 col-lg-6 d-lg-flex align-items-center mb-5">
                    <div class="report-career-content report-career-2-content">
                        <div class="section-title section-devider">
                            <h2 class="title">Welcome to Abofyy Enhance your skills with best Online teachers'
                            </h2>
                        </div>
                        <p>You can start and finish one of these popular teachers' in under a day – for free!
                            Check out the list below.. Take the course for free</p>
                        <div class="report-career-3-wrapper">
                            <div class="report-career-item">
                                <div class="report-career-icon">
                                    <img src="{{asset('assets/images/features/f-icon-10')}}.png" alt="">
                                </div>
                                <div class="report-career-text">
                                    <h3 class="title">400+ Teachers'</h3>
                                    <p>You can start and finish one of these popular teachers' in under our site
                                    </p>
                                </div>
                            </div>
                            <div class="report-career-item">
                                <div class="report-career-icon">
                                    <img src="{{asset('assets/images/features/f-icon-11')}}.png" alt="">
                                </div>
                                <div class="report-career-text">
                                    <h3 class="title">Lifetime Access</h3>
                                    <p>You can start and finish one of these popular teachers' in under our site
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section testimonial-2-section section-padding mt-4" style="background-image: url(assets/images/bg/testimonial-bg5.jpg);">
    <div class="container">
        <div class="testimonial-2-wrapper">
            <div class="section-title about-testimonial-title section-devider text-center">
                <h2 class="title">What learners say about us</h2>
            </div>
            <div class="testimonial-wrapper swiper-container testimonial-active">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="single-testimonial">
                            <div class="testimonial-img">
                                <img src="{{asset('assets/images/testimonial/testimonial-9.jpg')}}" alt="">
                            </div>
                            <div class="testimonial-content color-1">
                                <p>I believe in lifelong learning and they are a great place to learn from
                                    experts. I have lot of recommend it</p>
                                <div class="testimonial-bottom">
                                    <div class="name-degree">
                                        <span class="name">James Smeeth</span>
                                        <span class="degree">Student Biology</span>
                                    </div>
                                    <span><i class="flaticon-straight-quotes"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="single-testimonial">
                            <div class="testimonial-img">
                                <img src="{{asset('assets/images/testimonial/testimonial-10.jpg')}}" alt="">
                            </div>
                            <div class="testimonial-content color-2">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmod tempor
                                    incididunt labore</p>
                                <div class="testimonial-bottom">
                                    <div class="name-degree">
                                        <span class="name">Leo Marea</span>
                                        <span class="degree">Student Math</span>
                                    </div>
                                    <span><i class="flaticon-straight-quotes"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="single-testimonial">
                            <div class="testimonial-img">
                                <img src="{{asset('assets/images/testimonial/testimonial-3.jpg')}}" alt="">
                            </div>
                            <div class="testimonial-content color-3">
                                <p>I believe in lifelong learning and they are a great place to learn from
                                    experts. I have lot of recommend it</p>
                                <div class="testimonial-bottom">
                                    <div class="name-degree">
                                        <span class="name">John Dowson</span>
                                        <span class="degree">Student Physics</span>
                                    </div>
                                    <span><i class="flaticon-straight-quotes"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="single-testimonial">
                            <div class="testimonial-img">
                                <img src="{{asset('assets/images/testimonial/testimonial-4.jpg')}}" alt="">
                            </div>
                            <div class="testimonial-content color-4">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit sed do eiusmod tempor
                                    incididunt labore</p>
                                <div class="testimonial-bottom">
                                    <div class="name-degree">
                                        <span class="name">Mikel Haris</span>
                                        <span class="degree">Student History </span>
                                    </div>
                                    <span><i class="flaticon-straight-quotes"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="testimonial-arrow swiper-button-next"></div>
                <div class="testimonial-arrow swiper-button-prev"></div>
                <div class="swiper-pagination"></div>
            </div>
        </div>
    </div>
</div>
<div class="section team-2-section section-padding-02">
    <div class="container">
        <div class="team-wrapper">
            <div class="row">
                <div class="col-lg-7">
                    <div class="section-title section-devider">
                        <h2 class="title">Meet the our teachers</h2>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="team-text">
                        <p>You can also join us to learn new skills from our teachers. Text of the printing Lorem dummy</p>
                    </div>
                </div>
            </div>
            <div class="team-2-item-wrapper about-team-wrap">
                <div class="row">
                    @php
                    $count = 0;
                    @endphp
                    @if($data)
                    @foreach($data as $dd)
                    @php
                    $count++;
                    @endphp
                    <div class="col-lg-3 col-md-6 col-sm-6" @if($count > 4) style="display:none" @endif>
                        <div class="single-team">
                            <div class="team-img">
                                <a href="{{route('single.teachers', $dd?$dd->id:'')}}"><img height="200" width="100"  src="{{$dd?$dd->image:''}}" alt="team"></a>
                            </div>
                            <div class="team-content">
                                <div class="team-name-deg mx-auto">
                                    <h5 class="name">{{$dd?$dd->firstname:''}} {{$dd?$dd->lastname:''}}</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                    @endif
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section Brand-section about-brand-section">
    <div class="container">
        <div class="brand-wrapper text-center">
            <div class="brand-active">
                <div class="swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide single-brand">
                            <img src="{{asset('assets/images/brand/brand-1.png')}}" alt="Brand">
                        </div>
                        <div class="swiper-slide single-brand">
                            <img src="{{asset('assets/images/brand/brand-2.png')}}" alt="Brand">
                        </div>
                        <div class="swiper-slide single-brand">
                            <img src="{{asset('assets/images/brand/brand-3.png')}}" alt="Brand">
                        </div>
                        <div class="swiper-slide single-brand">
                            <img src="{{asset('assets/images/brand/brand-4.png')}}" alt="Brand">
                        </div>
                        <div class="swiper-slide single-brand">
                            <img src="{{asset('assets/images/brand/brand-5.png')}}" alt="Brand">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection