<div id="header" class="header section">
    <div class="container-fluid">
        <div class="header-wrapper">
            <div class="header-logo">
                <a href="/"><img src="{{asset('assets/images/Abofyy-logos_transparent.png')}}" alt=""></a>
            </div>
            <div class="header-right">
                <div class="header-menu d-none d-lg-block">
                    <ul class="main-menu">
                        <li class="{{ request()->is('home') ? 'active-menu' : '' }}">
                            <a href="{{route('abofyy.home')}}">Home</a>
                        </li>
                        {{--  <li class="{{ request()->is('aboutus') ? 'active-menu' : '' }}">
                        <a href="{{route('about.us')}}">About Us</a>
                        </li> --}}
                        <li class="{{ request()->is('teachers') ? 'active-menu' : '' }}">
                            <a href="{{route('web.teachers')}}">Teacher's</a>
                        </li>
                        @if(Auth::check())
                        @else
                        <li class="{{ request()->is('login') ? 'active-menu' : '' }}">
                            <a class="td" href="{{route('login')}}">Login</a>
                        </li>
                        @endif

                        @if(Auth::check())
                        @else
                        <li class="{{ request()->is('signup') ? 'active-menu' : '' }}">
                            <a class="td" href="{{route('student.signup')}}">Register</a>
                        </li>
                        @endif
                        <li>
                            @if(Auth::check() && Auth::user()->firstname)
                            <a class="td" href="{{route('user.logout')}}">logout</a>
                            @endif
                        </li>
                    </ul>
                </div>
                <div class="header-toggle d-lg-none">
                    <button data-bs-toggle="offcanvas" data-bs-target="#offcanvasMenu">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="offcanvas offcanvas-start" id="offcanvasMenu">
    <div class="offcanvas-header">
        <div class="offcanvas-logo">
            <a href="/"><img src="{{asset('assets/images/Abofyy-logos_transparent.png')}}" alt=""></a>
        </div>
        <button class="btn-close" data-bs-dismiss="offcanvas"></button>
    </div>
    <div class="offcanvas-body">
        <div class="offcanvas-menu">
            <ul class="main-menu">
                <li class="{{request()-> is ('home') ? 'active-menu' : ''}}">
                    <a href="/home">Home</a>
                </li>
                <li class="{{request()-> is ('aboutus') ? 'active-menu' : ''}}">
                    <a href="/aboutus">About Us</a>
                </li>
                <li class="{{request()-> is ('teacher') ? 'active-menu' : ''}}">
                    <a href="/teacher">Teacher's</a>
                </li>
                <li class="{{request()-> is ('login') ? 'active-menu' : ''}}">
                    <a href="/login">Log In</a>
                </li>
                <li class="{{request()-> is ('signup') ? 'active-menu' : ''}}">
                    <a href="/signup">Register</a>
                </li>
            </ul>
        </div>
    </div>
</div>