<?php $__env->startSection('content'); ?>
<div class="main-content side-content pt-0">
    <div class="main-container container-fluid">
        <div class="inner-body">
            <!-- Page Header -->
            <div class="page-header">
                <div>
                    <h2 class="main-content-title tx-24 mg-b-5">User List</h2>
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Aboffy</a></li>
                        <li class="breadcrumb-item active" aria-current="page">User List</li>
                    </ol>
                </div>
            </div>
            <!-- End Page Header -->
            <!--Row-->
            <div class="row row-sm">
                <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 grid-margin">
                    <div class="card custom-card">
                        <div class="card-header border-bottom-0 pb-0">
                            <div class="d-flex justify-content-between">
                                <label class="main-content-label mb-0 pt-1">User Table</label>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive border userlist-table">
                                <table class="table card-table table-striped table-vcenter text-nowrap mb-0">
                                    <thead>
                                        <tr>
                                            <th class="wd-lg-8p"><span>Profile Image</span></th>
                                            <th class="wd-lg-20p"><span>Firstname</span></th>
                                            <th class="wd-lg-20p"><span>lastname</span></th>
                                            <th class="wd-lg-20p"><span>Email</span></th>
                                            <th class="wd-lg-20p"><span>Phone Number</span></th>
                                            <th class="wd-lg-20p">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php if(isset($getstudent)): ?>
                                        <?php $__currentLoopData = $getstudent; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $student): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td>
                                                <img alt="avatar" class="rounded-circle avatar-md me-2" src="<?php echo e($student?$student->image:''); ?>">
                                            </td>
                                            <td><?php echo e($student?$student->firstname:''); ?></td>
                                            <td><?php echo e($student?$student->lastname:''); ?></td>
                                            <td><a href="#"><?php echo e($student?$student->email:''); ?></a></td>
                                            <td><a href="#"><?php echo e($student?$student->phone_number:''); ?></a></td>
                                            <td>
                                                <a href="<?php echo e(route('studnet.edit', $student?$student->id:'')); ?>" class="btn btn-sm btn-info">
                                                    <i class="fe fe-edit-2"></i>
                                                </a>
                                                <a href="<?php echo e(route('student.delete', $student?$student->id:'')); ?>" class="btn btn-sm btn-danger" onclick="return confirm('Are you sure you want to delete?')">
                                                    <i class="fe fe-trash"></i>
                                                </a>
                                            </td>
                                        </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </tbody>
                                </table>
                            </div>
                            <ul class="pagination mt-4 mb-0 float-end">
                                <li class="page-item page-prev disabled">
                                    <a class="page-link" href="#" tabindex="-1">Prev</a>
                                </li>
                                <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item"><a class="page-link" href="#">4</a></li>
                                <li class="page-item"><a class="page-link" href="#">5</a></li>
                                <li class="page-item page-next">
                                    <a class="page-link" href="#">Next</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerpanel/public_html/abofyy/resources/views/admin/Users/index.blade.php ENDPATH**/ ?>